.single-post .main-content #content .contenido-articulo {
  
    margin: auto;
    
    
}

.single-post .main-content #content .bloques.sidebar-articulo {
    width: 350px;
    float: right;
    margin-left: 25px;
    display: inherit;
    margin-top: 3px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    padding: 15px;
    position: relative;
    z-index: 999;
    border-top: 3px solid;
}

.single-post .main-content #content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes .titulo-seccion h1 {
    font-weight: 700;
    font-size: 15px;
    padding: 0;
    display: block;
    background-color: #fff;
    position: relative;
    margin: 0 0 0 0;
    z-index: 1;
    line-height: 1em;
    color: #000;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    font-family: 'Open Sans',sans-serif;
    padding-bottom: 12px;
    padding-top: 3px;
}
.single-post .main-content #content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes ul {margin-bottom: 0px;}
.single-post .main-content #content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes ul li {
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background: inherit;
    width: 100%;
    margin-bottom: 10px;
    align-items: center;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}
.single-post .main-content #content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes ul li:last-child {padding-bottom: 0px;margin-bottom: 0px;border-bottom: 0px;}
.single-post .main-content #content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes ul li .caption-destacada {
    width: calc(100%/1 - 90px);
    display: inline-block;
    padding: 0px 15px 0px 0px;
}

.single-post .main-content #content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes ul li .caption-destacada .titulo-destacada h4 {
    margin: 0;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    letter-spacing: 0;
    font-size: 13px;
    line-height: 1.1em;
}

.single-post .main-content #content .bloques.sidebar-articulo .bloques-contenedor .bloque .masrecientes ul li .fotofull {
    background-size: cover;
    background-position: center center;
    display: inline-block;
    width: 90px;
    height: 60px;
}
clearboth {clear: both;display: block;width: 100%;height: 1px;}

#radartemasopinion.tres-columnas-home {display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;margin: 0;
    overflow: hidden;}
    
#radartemasopinion.tres-columnas-home .columna1-3 {border: 0px;padding: 0px;flex:1;margin: 0;background: rgba(0,0,0,0.03);position: relative;}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(1) {margin-right: 14px;}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(2) {margin-right: 7px;margin-left: 7px;width: 25%;flex:inherit;}

#radartemasopinion.tres-columnas-home .columna1-3:nth-child(2) .mundo-destacada {
    display: block;
    min-height: inherit;
    padding: 15px 17px;
    background: #eee;
    border: 0px;
    margin: 0px;
}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(2) .mundo-destacada .fotofull {width: 100%;height: calc(8em);}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(2) .mundo-destacada .caption-destacada {width: 100%;padding: 13px 0 0 0;text-align: center;}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(3) {margin-left: 14px;}
#radartemasopinion.tres-columnas-home .columna1-3 .titulo-seccion {
    position: relative;
    background: black;
    margin: 0px;
    padding: 11px 15px;
    line-height: inherit;
    font-size: inherit;
    font-weight: inherit;
    border: 0px;
}
#radartemasopinion.tres-columnas-home .columna1-3 .titulo-seccion h1 {
    font-weight: 700;
    font-size: 1em;
    padding: 0;
    display: block;
    background-color: transparent;
    position: relative;
    margin: 0 0 0 0;
    z-index: 1;
    line-height: 1em;
    color: white;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: 0px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    -webkit-font-smoothing: inherit;
}
#radartemasopinion.tres-columnas-home .columna1-3 .titulo-seccion:after {height: 0px;}

#radartemasopinion.tres-columnas-home .columna1-3 .mundo-destacada {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: stretch;
    -webkit-align-items: stretch;
    margin-bottom: 0;
    background: #fff;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    min-height: 95px;
    border: 0;
}
#radartemasopinion.tres-columnas-home .columna1-3 .mundo-destacada .fotofull {width: 120px;}
#radartemasopinion.tres-columnas-home .columna1-3 .mundo-destacada .caption-destacada {
    width: calc(100%/1 - 120px);
   
}
#radartemasopinion.tres-columnas-home .columna1-3 .mundo-destacada .caption-destacada h5 {
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Open Sans',sans-serif;
    font-size: 62%;
    letter-spacing: .4px;
    color: #888;
}

#radartemasopinion.tres-columnas-home .columna1-3 .mundo-destacada .caption-destacada h4 {
    margin: 0;
    margin: 0;
    font-family: 'Open Sans',sans-serif;
    font-weight: 700;
    letter-spacing: 0.3px;
    font-size: 15px;
    line-height: 1em;
}
#radartemasopinion.tres-columnas-home .columna1-3 ul {padding-bottom: 28px;}
#radartemasopinion.tres-columnas-home .columna1-3 ul li {
    overflow: hidden;
    background: transparent;
    border: 0;
    padding: 15px;
    }
#radartemasopinion.tres-columnas-home .columna1-3 ul li:nth-child(1) {}
#radartemasopinion.tres-columnas-home .columna1-3 ul li:nth-child(2) {background: #fff;}
#radartemasopinion.tres-columnas-home .columna1-3 ul li:nth-child(3) {}
#radartemasopinion.tres-columnas-home .columna1-3 ul line {
    position: absolute;
    display: block;
    margin: 0px;
    bottom: 0px;
    line-height: 1em;
    clear: both;
    width: 100%;
    text-align: center;
    right: 0px;
}
#radartemasopinion.tres-columnas-home .columna1-3 ul line h1 {
    font-weight: 700;
    font-size: 70%;
    padding: 8px 10px;
    background-color: lightcoral;
    position: relative;
    margin: 0 auto 0;
    z-index: 1;
    line-height: 1em;
    color: #fff;
    /* width: 100%; */
    font-family: 'Open Sans',sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    text-align: center;
    display: block;
}
#radartemasopinion.tres-columnas-home .columna1-3 ul line:after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    display: block;
    left: 0;
    top: 50%;
    margin-top: -0.5px;
    z-index: 0;
}
#radartemasopinion.tres-columnas-home .columna1-3 ul line a {
    color: #fff;
    position: relative;
    z-index: 1;
}

h5.autortitulo-box {}
h5.autortitulo-box a {color: #888;}


#widgets-inicio {
    display: flex;
    flex-wrap: wrap;
}
#columna-35porciento {
    width: calc(33%/1 - 14px);
    margin-right: 14px;
}
#radarlegal-w {margin-bottom: 0px;}
#opinion-w {margin-bottom: 20px;}
#columna-25porciento {
    width: calc(34%/1 - 14px);
    margin-left: 7px;
    margin-right: 7px;
}
#temasmundo-w {
    border: 0px;
    background: #65BFEE;
    padding: 22px 25px;
}

#temasmundo-w .titulo-seccion h1 {
    font-weight: 700;
    font-size: 1em;
    padding: 0 10px 0px 0;
    display: inline-block;
    background-color: #65BFEE;
    position: relative;
    margin: 0 0 0 0;
    z-index: 1;
    line-height: 1em;
    color: #fff;
}
#temasmundo-w .titulo-seccion h1 a {color: #fff;}
#temasmundo-w .mundo-destacada {padding: 0;background: transparent;border: 0;margin: 0px;}
#temasmundo-w .mundo-destacada .fotofull {
    width: calc(100%/1);
    background-size: cover;
    background-position: 50% 50%;
    height: 7em;    border: 4px solid #fff;
}

#temasmundo-w .mundo-destacada .caption-destacada {
    width: 100%;
    padding: 15px 0px 20px 0px;
    /* text-align: center; */
}

#temasmundo-w .mundo-destacada:last-child .caption-destacada {
padding-bottom: 0;
}
#temasmundo-w .mundo-destacada .caption-destacada h5 {
    margin-bottom: 5px;
    line-height: 1em;
    /* border-bottom: 1px solid #ccc; */
    /* padding-bottom: 4px; */
    width: 100%;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Open Sans',sans-serif;
    font-size: 62%;
    letter-spacing: .4px;
    color: #fff;
    margin-bottom: 5px;
}
#temasmundo-w .mundo-destacada .caption-destacada h4 {
    margin: 0;
    /* -webkit-font-smoothing: initial; */
    font-size: 85%;
    font-family: 'Open Sans',sans-serif;
    line-height: 1em;
    letter-spacing: 0px;
    margin: 0px;
    color: #fff;
    font-weight: 700;
}
#columna-40porciento {
    width: calc(33%/1 - 14px);
    margin-left: 14px;
}
#eventos-w {}

#widgets-inicio ul {
    padding: 0;
    list-style: none;
    margin: 0;
}




#tendencias {
    background: #555;
    width: 100%;
    }
#tendencias .container {}
#tendencias .container .listado-tags {}
#tendencias .container .listado-tags ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style: none;
}
#tendencias .container .listado-tags ul li {
    font-size: 12px;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: 1px;
    -webkit-font-smoothing: inherit;
    padding: 7px 5px;
    line-height: 1.0em;margin-right: 20px;
    }
#tendencias .container .listado-tags ul li a {color: #fff;padding: 0;}


@media (max-width:991px)
{
#tendencias {display: none;}
}

/* RADAR LEGAL HOME */


#radarlegal-w ul li {
    display: flex;
    width: 100%;
    /* border: 1px solid #ddd; */
    padding: 0px;
    margin: 0px 0px 20px 0px;
    /* border-top: 0; */
    /* border-left: 0px; */
    min-height: 8.3em;
    position: relative;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    /* border: 0; */
    background-color: #f7f7f7;
}
#radarlegal-w ul li:first-child {/* background: #eee; */}
#radarlegal-w ul li:last-child {margin-bottom: 0px;}
#radarlegal-w ul li .fotofull {
    width: 140px;
    height: auto;
    background-size: cover;
    background-position: center center;
    opacity: 1;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#radarlegal-w ul li .caption-destacada {
    width: calc(100%/1 - 140px);
    padding: 12px 15px;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    border: 0;
}

#radarlegal-w ul li .caption-destacada h5 {
    font-size: 65%;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: 0.4px;
    font-family: 'Open Sans',sans-serif;
    /* -webkit-font-smoothing: initial; */
    color: #999;
    margin: 0px 0px 4px 0px;
}

#radarlegal-w ul li .caption-destacada h4 {
    /* -webkit-font-smoothing: initial; */
    font-size: 80%;
    font-family: 'Open Sans',sans-serif;
    line-height: 1.1em;
    letter-spacing: normal;
    margin: 0px;
    font-weight: 600;
}

#radarlegal-w ul li .caption-destacada a {/* display: block; */}
#radarlegal-w ul li .caption-destacada a:before {content: "";position: absolute;top:0;left: 0;width: 100%;height: 100%;}

#radarlegal-w ul li:hover {background: #37789c;}
#radarlegal-w ul li:hover .fotofull {/* width: 0; *//* position: relative; *//* display: block; *//* filter: grayscale(1); */opacity: 0.4;/* opacity: 0; */-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#radarlegal-w ul li:hover .caption-destacada {/* position: absolute; *//* justify-content:center; */border: 0;/* height: 100%; *//* width: 100%; *//* text-align: center; *//* padding: 12px 15px; *//* z-index: 3333; */}
#radarlegal-w ul li:hover .caption-destacada h5 {color: #ffffff85;/* font-size: 80%; *//* font-weight: 800; */}
#radarlegal-w ul li:hover .caption-destacada h4 {color: #fff;/* font-size: 90%; */}


/* FIN RADAR LEGAL HOME */

/* OPINION HOME */


#opinion-w ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    margin: 0;
    padding: 12px 12px;
    border: 0px;
    border: 2px solid #eee;
    border-bottom: 0px solid #fff;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#opinion-w ul li .fotofull {
    width: 80px;
    padding: 0;
    height: 80px;
    overflow: hidden;
}

#opinion-w ul li .caption-destacada {
    width: calc(100%/1 - 80px);
    padding-left: 15px;
}
#opinion-w ul li .caption-destacada .titulo-destacada a {display: block;}
#opinion-w ul li h5 {
    line-height: 1em;
    /* border-bottom: 1px solid #ccc; */
    /* padding-bottom: 4px; */
    width: fit-content;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Open Sans',sans-serif;
    font-size: 62%;
    letter-spacing: .4px;
    color: #888;
    margin-bottom: 5px;
}
#opinion-w ul li .caption-destacada h4 {
    /* -webkit-font-smoothing: initial; */
    font-size: 80%;
    font-family: 'Open Sans',sans-serif;
    line-height: 1.1em;
    letter-spacing: normal;
    margin: 0px;
    font-weight: 600;
}
#opinion-w ul li .columnas-autor .saboxplugin-wrap .saboxplugin-gravatar img {
    max-width: 100%;
    height: inherit;border-radius: 0;
}



#opinion-w ul li:hover {background: #eeeeee;/* border: 0; *//* border: 2px solid #eeeeee; */}
#opinion-w ul li:hover .fotofull {/* width: 0; */position: relative;display: block;/* filter: grayscale(1); *//* opacity: 0.4; *//* opacity: 0; */-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;    border-radius: 100%;}
#opinion-w ul li:hover .caption-destacada {/* position: absolute; *//* justify-content:center; */border: 0;/* height: 100%; *//* width: 100%; *//* text-align: center; *//* padding: 12px 20px; */z-index: 3333;}
#opinion-w ul li:hover .caption-destacada h5 {/* color: #ffffff; *//* font-size: 80%; *//* font-weight: 800; */}
#opinion-w ul li:hover .caption-destacada h4 {/* color: #fff; *//* font-size: 90%; */}
#opinion-w ul li:hover  h5.autortitulo-box a {/* color: #fff9; */}



/* FIN OPINION HOME */


/* EVENTO HOME */
.evento-home {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    align-items: stretch;
    -webkit-align-items: stretch;
    margin-bottom: 1px;
    background: rgba(0,0,0,0.03);
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;border: 0;position: relative;-webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;  
}
.evento-home .fotofull {
    width: 100%;
    background-size: cover;
    padding-top: 42%;
    background-position: 50% 50%;
    transition: all .5s ease;
}
.evento-home .titulo-destacada a {}
.evento-home .titulo-destacada a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.evento-home .caption-destacada {width: 100%;padding: 15px;}
.evento-home .caption-destacada h4 {
    margin: 0;
    font-family: 'Open Sans',sans-serif;
    line-height: 1em;
    margin-bottom: 5px;
    font-size: 16px;
}
.evento-home .bajada-evento {}
.evento-home .bajada-evento p {
    font-size: 12px;
    line-height: 1.1em;
    margin: 0px;
    font-family: 'Open Sans';
    font-weight: 500;
}


#eventos-w .evento-home:hover {  background-color: #65bff1;}
#eventos-w .evento-home:hover .fotofull {
    transform: scale(1.1);
    opacity: 0.6;
    filter: grayscale(100%);
}
#eventos-w .evento-home:hover .caption-destacada {}
#eventos-w .evento-home:hover .caption-destacada .titulo-destacada {}
#eventos-w .evento-home:hover .caption-destacada .titulo-destacada a {}
#eventos-w .evento-home:hover .caption-destacada .titulo-destacada h4 {
    color: white;
}
#eventos-w .evento-home:hover .caption-destacada .bajada-evento {}
#eventos-w .evento-home:hover .caption-destacada .bajada-evento p {
    color: white;
}
/* FIN EVENTO HOME */

.width100porciento {width: 100%;}

.bajada-caluga {
    margin: 0;
    font-size: 12px;
    line-height: 1.1em;
    font-family: 'Open Sans',sans-serif;
    font-weight: 500;
    color: #777;
    -webkit-font-smoothing: antialiased;
}
.bajada-caluga p {
    margin: 0;
    font-size: 12px;
    line-height: 1.1em;
    font-family: 'Open Sans',sans-serif;
    font-weight: 500;
    color: #777;
}


.portada-categoria .ultimostemas {    background: #eee!important;}
.portada-categoria .ultimostemas .titulo-seccion.textoblanco h1 {
    background: #eee;
    color: #999!important;
}
.ultimostemas .bloque ul li {
    list-style: none;
    background: #fff;
    padding: 15px;
    margin-bottom: 5px;
    position: relative;
    display: flex;align-items:center;
}
.ultimostemas .bloque ul li:before {display: none;}
.ultimostemas .bloque ul li .fotofull {
    display: block;
    width: 100px;
    background-size: cover;
    height: auto;
    padding-top: 70px;
}

.ultimostemas .bloque ul li .caption-destacada {
    width: calc(100%/1 - 100px);
    padding-left: 15px;
}

.ultimostemas .bloque ul li .caption-destacada .titulo-destacada h4 {
    font-size: 14px;
    line-height: 1em;
    font-weight: normal;
    margin: 0;
    color: #777;
    font-family: 'Open Sans',sans-serif;
}

.archive h2 {font-size: 1.2em;   font-family: 'Open Sans',sans-serif;}

.ultimostemas .titulo-seccion h1 {background: #eee;}
.archive .titulo-seccion h1 {color: #888!important;}

.tres-calugas-destacadas ul {    margin: 0 -7.5px 0 -7.5px;}
.tres-calugas-destacadas ul li {
    margin: 0;
    width: calc(100%/3 - 15px);
    align-items: stretch;
    -webkit-align-items: stretch;
    padding-right: 12.5px;
    list-style: none;
    padding-left: 12.5px;
    padding-bottom: 0;
    position: relative;
    border: 1px solid #eee;
    padding: 0px;
    margin: 0px 7.5px;
    /* padding-left: 10px; */
    /* padding-top:3px; */
    /* padding-bottom: 3px; */
    /* padding-right: 3px; */
}
.tres-calugas-destacadas ul li .caption-destacada {
    padding: 0px;
    margin-top: 0px;
    z-index: 3;
    position: relative;
    background: #fff;
    width: 100%;
    padding: 15px;
}
.tres-calugas-destacadas.estilo-secciones ul li {

}
.tres-calugas-destacadas.estilo-secciones ul li:hover {transition: all 1s;}

.tres-calugas-destacadas.estilo-secciones ul li .fotofull {overflow: hidden;width: 100%;padding-top: 90%;background-size: cover;position: relative;background-position: 50% 20%;z-index: 3;transform: scale(1);transition: all 1s;}

.tres-calugas-destacadas.estilo-secciones ul li:hover .fotofull {
    transform: scale(1.2);
    background-position: center;
    background-size: cover;
}

.tres-calugas-destacadas.estilo-secciones ul li .fotofull:after {content:"";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );position: absolute;width: 100%;height: 70%;bottom: 0;left: 0;}

.tres-calugas-destacadas.estilo-secciones ul li:hover .fotofull:after {
    transition: all 1s;
    opacity: 0;
    /* background: transparent; */
    }

.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada {
    padding: 0px;
    margin-top: 0px;
    z-index: 3;
    position: absolute;
    background: transparent;
    width: 85%;
    padding: 0 0 20px 0;
    bottom: 0;
    transition: all 1s;
}

.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada h5 {transition: all 1s;color: #fff;padding: 5px 8px 5px 15px;font-size: 11px;font-weight: 600;-webkit-font-smoothing: inherit;letter-spacing: 0;margin-bottom: 10px;}


.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada .titulo-destacada {padding-left: 20px;padding-right: 20px;}

.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada .titulo-destacada h4 {color: #fff;color: #fff;margin: 0;font-size: 18px;font-weight: 100;font-family: inherit;-webkit-font-smoothing: inherit;line-height: 1.1em;letter-spacing: 0.4px;word-spacing: inherit;}

.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada .bajada-caluga {padding-left: 20px;padding-right: 20px;color: #fff;display: none;}
.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada .bajada-caluga p {color: #fff;}

.tres-calugas-destacadas.estilo-secciones ul li:hover .caption-destacada {
    transition: all 1s;
    /* padding: 13px 20px 18px 20px; */
    bottom: 15px;
    left: 0;
    }

.tres-calugas-destacadas.estilo-secciones ul li:hover .caption-destacada h5 {transition: all 1s;background: transparent;border-bottom: 1px solid #ffffff4d;padding-top: 12px;/* padding-left: 0; */position: relative;/* left: 20px; */}

.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada:before {content: "";width: 0;left: 0;height: 100%;z-index: -1;position: absolute;transition: all 1s;}
.tres-calugas-destacadas.estilo-secciones ul li:hover .caption-destacada:before {width: 100%;opacity: 0.95;}

.tres-calugas-destacadas.estilo-secciones ul li .titulo-bloque-seccion h1 a {color: #fff;}



#recomendamos {
    background-color: #222222;
    padding: 30px;    font-family: 'Open Sans',sans-serif;
}
#recomendamos .container {}
#recomendamos h2 {color: #fff;margin: 0 0 15px 0;line-height: 1.0em;font-size: 1.9em;font-weight: 400;}
#recomendamos h3 {
    color: #fff;
    font-weight: 400;
    font-size: 1.2em;
    line-height: 1.0em;
    margin: 0 0 20px 0;
    letter-spacing: 0;
    padding: 0;
    border: 0;
}
#recomendamos h4 {color: #fff;}
#recomendamos ul.gform_fields > li {
    margin: 0;
    max-width: 100%;
}

#recomendamos ul li ul li input+label  {padding: 10px 10px;font-size: 14px;font-family: 'Open Sans',sans-serif;line-height: 1.0em;box-shadow: none;margin: 0;cursor: pointer;}

#recomendamos ul li ul.gfield_checkbox>li {margin-right: 15px;margin-bottom: 15px;}
#recomendamos .gform_wrapper {padding: 0;}

#recomendamos ul.gform_fields>li>.gfield_label {
    margin-bottom: 10px;
    display: block;
    font-size: 1em;
    line-height: 1em;
    color: #ffff;
    font-family: 'Open Sans',sans-serif;
    font-weight: 600;
    clear: both;
}
#recomendamos span.gfield_required {display: none;}

#recomendamos .gform_footer {
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    display: block;
}

#recomendamos .gform_footer input[type=submit], #recomendamos .gform_page_footer input[type=button],#recomendamos .gform_page_footer input[type=submit] {
    text-shadow: none;
    background: #e39b2f;
    border: 0;
    font-size: 15px;
    font-weight: 400;
    padding: 7px 20px;
    border-radius: 10px;
    text-transform: uppercase;
    margin-top: 5px;
    letter-spacing: 1px;color: #fff;
}
#recomendamos ul li ul li label {
    border-radius: 10px;
    border: 0;
    background: #ffffff12;
    color: #ffffffa3;
    }
#recomendamos .gfsp_o_frame li:not(.gfsp_choice_icn):not(.gfsp_choice_img) :checked+label {
    content: '\2714';
    background: #6a7553;
    color: #fff;
}

#recomendamos ul.gform_fields li .ginput_container_checkbox {padding-top: 15px;}
#recomendamos .ginput_container_email input {
   
    max-width: 100%;
    background: #4c4c4c!important;
    border: 0;
    font-size: 14px;
    width: 400px;
    padding: 10px 15px;
    color: #fff!important;
    letter-spacing: 1px;
    font-weight: 500;margin-bottom: 15px;
}

#recomendamos .alert-success {
    color: #ffffff;
    background-color: #545454;
    border: 0;
    font-size: 15px;
    letter-spacing: 0.5px;
    font-weight: 500;
    margin: 0;
}
#recomendamos .alert-danger {
    color: #ffffff;
    background-color: #a22127;
    border-color: #f2c6c4;
    border: 0;
    font-size: 14px;
    letter-spacing: 0.5px;
    padding: 10px;
}
#recomendamos .alert-danger strong {font-weight: 600;}
#recomendamos  .gfield .validation_message, #recomendamos .gfield_description.validation_message {
    color: #ffffff;
    background-color: #a22127;
    font-size: 14px;
    line-height: 1.0em;
    font-weight: 600;
    padding: 10px;
    letter-spacing: 0.5px;
    opacity: 1;
}

#recomendamos .gf_stylespro .gf_page_steps,#recomendamos .gf_stylespro .gform_page_footer {width: 100%;}
#recomendamos .gf_stylespro .gf_page_steps {border-bottom: 1px dotted #ffffff4f;}
#recomendamos .gf_stylespro .gform_page_footer {border-top: 1px dotted #ffffff4f;}


 /* RECOMENDAMOS MOBILE */

@media (max-width:991px) {

#recomendamos {padding: 30px 0;}

#recomendamos .container {
    padding-left: 25px;
    padding-right: 25px;
    text-align: center;
}
#recomendamos h2 {font-size: 25px;font-weight: 600;}
#recomendamos h3 {font-size: 1em;}

#recomendamos ul li ul.gfield_checkbox>li {
    margin-right: 10px;
    margin-bottom: 10px;
}

#recomendamos ul li ul li input+label {font-size: 13px;padding: 8px;}

#recomendamos .gform_footer input[type=submit], #recomendamos .gform_page_footer input[type=button], #recomendamos .gform_page_footer input[type=submit] {
    font-size: 15px;
    margin-top: 10px;
    font-weight: 600;
}
}

 /* FIN RECOMENDAMOS MOBILE */




@media (max-width:991px) {
.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada .titulo-destacada {padding-left: 15px;padding-right: 15px;}
.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada {width: 100%;padding-bottom: 15px;}
.tres-calugas-destacadas.estilo-secciones ul li:hover .caption-destacada {bottom: 0;}
.tres-calugas-destacadas.estilo-secciones ul li .caption-destacada .titulo-destacada h4 {font-size: 1em;}
.tres-calugas-destacadas.estilo-secciones ul li .fotofull {padding-top: 100%;}
.tres-calugas-destacadas.estilo-secciones ul li .fotofull:after {height: 100%;}
.tres-calugas-destacadas.estilo-secciones ul li .titulo-bloque-seccion h1 {font-size: 17px;}
}
@media (max-width:800px) {
.tres-calugas-destacadas.estilo-secciones ul li {width: 100%;margin-bottom: 20px;}
.tres-calugas-destacadas.estilo-secciones ul li .fotofull {padding-top: 50%;}
}

@media (max-width:500px) {
.tres-calugas-destacadas.estilo-secciones ul li {width: 100%;margin-bottom: 20px;}
.tres-calugas-destacadas.estilo-secciones ul li .fotofull {padding-top: 70%;}
}





@media (max-width:991px) {




#header.header-13 .header-main .container .header-left {

}
#columna-35porciento {
    width: calc(50%/1 - 10px);
    margin-right: 10px;
}
#columna-25porciento {
    width: calc(50%/1 - 10px);
    margin-left: 10px;
    margin-right: 0px;
}

#columna-40porciento {
    width: 100%;
    margin-left: 0px;
    margin-top: 14px;
}

#opinion-w ul li {padding: 10px 0;}
	#radartemasopinion.tres-columnas-home .columna1-3 {flex:inherit;margin: 0;padding: 0;}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(1) {
    margin-right: 10px;
    width: calc(100%/2 - 10px);
   
}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(2) {
    margin-left: 10px;margin-right: 0px;
    width: calc(100%/2 - 10px);
   
}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(3) {
    margin-left: 0px;margin-top: 20px;
    width: calc(100%/1 - 0px);
   
}
}

@media (min-width:768px)

{
.single-post .main-content #content .contenido-articulo .cuerpo .vc_row.wpb_row.row {display: block;}
.single-post .main-content #content .bloques.sidebar-articulo.mobileabajo {display: none;}
}

@media (max-width:767px) {
	
	.single-post .main-content #content .cuerpo .bloques.sidebar-articulo {display: none;}
	.single-post .main-content #content .bloques.sidebar-articulo.mobileabajo {
    width: 100%;
    float: inherit;
    margin-left: 0;
    display: inherit;
    margin-top: 20px;
    margin-bottom: 0px;
    border: 1px solid #ddd;
    padding: 15px;
    position: relative;
    z-index: 999;
    border-top: 3px solid;
}

#radartemasopinion.tres-columnas-home .columna1-3:nth-child(1) {width: 100%;margin: 0 0 20px 0;}
#radartemasopinion.tres-columnas-home .columna1-3:nth-child(2) {width: 100%;margin: 0 0 0 0;}

}


@media (max-width: 767px) {
	
	#columna-35porciento {width: 100%;margin-bottom: 20px;margin-right: 0px;}
		#columna-25porciento {width: 100%;margin-bottom: 10px;margin-right: 0px;margin-left: 0px;}
		#radarlegal-w ul li {margin-bottom: 15px;min-height: inherit;}
		#radarlegal-w ul li .fotofull {width: 100px;}
		#radarlegal-w ul li .caption-destacada {
    width: calc(100%/1 - 100px);}
    
.portada-categoria .ultimostemas {background: transparent!important;}
    .ultimostemas .bloque {padding: 0;}
    .ultimostemas .bloque ul li {
    list-style: none;
    background: #fff;
    padding: 5px 0;
    margin-bottom: 5px;
    position: relative;
    display: flex;
}

.ultimostemas .bloque ul li .caption-destacada .titulo-destacada h4 {font-size: 14px;}
.ultimostemas .titulo-seccion h1 {
    background: #fff;
}
.portada-categoria {margin-bottom: 10px;}
}
@media (max-width: 700px) {
.tres-calugas-destacadas ul li {
    width: calc(100%/2 - 15px);
}
}
@media (max-width: 500px) {
.tres-calugas-destacadas ul {margin: 0px;}
.tres-calugas-destacadas.categoria ul li {
    width: 100%;margin: 0 0 15px 0;
}
.tres-calugas-destacadas ul li {
    width: 100%;margin: 0 0 15px 0;
}
.tres-calugas-destacadas.categoria ul li .caption-destacada {padding: 15px;}

.destacada-home .fotofull {
    /* height: inherit; */
    /* padding-top: 0px; */
    /* height: calc(100vh - 250px); */
}

.fotofondolazydestacada {height: calc(100vh - 250px);
    padding-top: 0;}
.destacada-home {
    margin-bottom: 20px;
    font-size: 100%;
    border: 10px solid #e3e3e3;
    border-bottom: 10px solid #e3e3e3;
    /* border-left: 0; */
    /* border-right: 0; */
}
.tres-calugas-destacadas ul li:last-child {
   
    margin-bottom: 0px;
}

}
.videos-single .bloques.sidebar-articulo {display: none!important;}





html.panel-opened body #side-nav-panel {width: 100%;overflow: auto;}

html.panel-opened body #side-nav-panel .menu-wrap {
    margin: 0px 0;
    padding: 0 10px;
    top: 50%;
    position: absolute;
    transform: translate3d(-50%,-50%,0px);
    left: 50%;width: 100%;
}

#side-nav-panel .side-nav-panel-close {
    top: 30px;
    right: 30px;
    font-size: 2.3em;
}

#side-nav-panel .accordion-menu li.menu-item > a, #side-nav-panel .menu-custom-block a {
    font-size: 1.7em;
    color: #ffffff;
    line-height: 1em;
    text-align: center;
    background-color: transparent!important;
    font-family: 'Open Sans Condensed';
}
#side-nav-panel .accordion-menu li.menu-item > a:hover, #side-nav-panel .menu-custom-block a:hover {color: #e5cb1f;}
#side-nav-panel .accordion-menu .arrow {
    right: 20px;
    top: 10px;
    width: 90%;
    display: block;
    height: 100%;
    pointer-events: all;
    text-align: right;
}

.accordion-menu li.menu-item.has-sub>a {
    padding-right: 6px;
}

#side-nav-panel .accordion-menu li.menu-item ul.sub-menu li > a {font-size: 2em;    color: rgba(255,255,255,0.6);}

#side-nav-panel .accordion-menu li.menu-item ul.sub-menu li > a:hover {color: #e5cb1f;}

#side-nav-panel .accordion-menu li:not(:last-child) {
    border-bottom: 1px solid rgba(255,255,255,0.2);
}

#side-nav-panel .share-links {display: none;}


#header.header-corporate .share-links a {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin: 0 2px;
    overflow: hidden;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    font-size: 100%;
    color: #333;
    background-color: transparent;
    border-radius: inherit;
    box-shadow: inherit;
    -webkit-font-smoothing: antialiased;
}

.sab-edit-settings {display: none!important;}

.fotofull.anchocompleto figcaption.vc_figure-caption {}
figcaption.vc_figure-caption {
    background: #eee;
    padding: 12px 13px 13px 21px;
    font-size: 13px!important;
    line-height: 1.1em;
    text-align: left;
    font-family: 'Open Sans';
    font-weight: 600;
    letter-spacing: 0.6px;
    font-style: italic;
    color: #999;
    margin-top: 0px!important;
}
figcaption.vc_figure-caption:before {}


.textofooter {
    font-size: 11px;
    line-height: 1.2em;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: 0.5px;
    font-weight: 300;
    margin-top: 20px;
    display: inline-block;
    /* width: calc(35%/1); */
    margin: 0;
    opacity: 0.7;
    text-align: justify;
}
.contenido-articulo div.cuerpo > #contenidowp > div:first-child p:first-child:first-letter {
float:left;
font-size:4em;
color: #222;
margin-right:0.10em;
line-height:90%;
}

ul#auspiciadores {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0px;
    line-height: 0;
    width: 100%;
}
ul#auspiciadores li {
    border: 1px solid #eee;
    margin: 10px;
    padding: 0 15px;
    width: calc(100%/4 - 20px);
}
ul#auspiciadores li img {}

@media (max-width:500px) {
	ul#auspiciadores li {
    border: 1px solid #eee;
    margin: 5px;
    padding: 0 15px;
    width: calc(100%/2 - 10px);
}
	
}

@media (max-width:991px) {
	.textofooter {text-align: center;margin: 20px 0 0 0;}
}

ul#listado-eventos {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    letter-spacing: 0.5px;
}
ul#listado-eventos li {
    width: calc(25%/1 - 14px);
    border: 1px solid #eee;
    padding: 20px;
    margin: 7px;
    border-bottom: 4px solid #eee;
    /* display: flex; */
    /* flex-wrap: wrap; */
}
ul#listado-eventos li:nth-child(2n+1) {
    background: #eee;
    border: 0px solid #ccc;
}
ul#listado-eventos li h4 {
    margin: 0px;
    font-size: 17px;
    line-height: 1em;
    padding-bottom: 7px;
    color: #000;
    display: block;
    opacity: 0.7;
}
ul#listado-eventos li label {
    display: inline;
    margin: 0px;
    line-height: 1em;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 1px solid #ccc;
    display: block;
    padding-top: 7px;
    -webkit-font-smoothing: inherit;
    opacity: 0.6;
    width: 100%;
}
ul#listado-eventos li span {
    display: block;
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 7px;
    line-height: 1em;
    color: #000;
    padding-top: 2px;
    -webkit-font-smoothing: inherit;
    width: 100%;
    opacity: 0.3;
}
ul#listado-eventos li span:last-child {padding-bottom: 0;}
ul#listado-eventos li a {}
ul#listado-eventos li #fechaproxevento {
    background: transparent;
    /* padding: 10px; */
    /* opacity: 0.7; */
    /* text-align: center; */
}
ul#listado-eventos li #fechaproxevento label {
    /* color: #fff; */
    border: 0;
    padding: 0;
    /* display: none; */
}
ul#listado-eventos li #fechaproxevento span {
    /* color: #fff; */
    /* padding: 0px; */
    padding-top: 5px;
    opacity: 1;
    /* font-weight: 400; */
    padding-bottom: 7px;
}
@media (max-width: 991px) {ul#listado-eventos li {
    width: calc(100%/2 - 14px);}}
    
    @media (max-width: 500px) {ul#listado-eventos li {
    width: calc(100%/1 - 0px);
    margin: 0px 0px 14px 0px;
}}







#newsletter-flotante {
    background: royalblue;
    padding: 10px;
    margin-top: 20px;
    padding: 34px 30px;
    border-bottom: 10px solid orange;
    border-top: 10px solid orange;
}
#newsletter-flotante .widget.widget_wysija h3 {
    margin-bottom: 10px;
    font-size: 1em;
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 15px;
    padding: 0;
    display: block;
    background-color: #fff;
    position: relative;
    margin: 0 0 0 0;
    z-index: 1;
    line-height: 1em;
    color: #000;
    text-transform: uppercase;
    border-bottom: 1px solid #eee;
    font-family: 'Open Sans',sans-serif;
    padding-bottom: 12px;
    padding-top: 3px;
    padding: 0;
    margin: 0;
    color: #fff;
    background: transparent;
    border: 0;
    line-height: 1em;
    font-size: 20px;
    letter-spacing: 0px;
    font-family: 'Open Sans';
    text-transform: inherit;
    text-align: center;
    padding: 0px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: -1px;
    font-size: 20px;
    letter-spacing: 2px;
    -webkit-font-smoothing: initial;
}
#newsletter-flotante .widget.widget_wysija form {display: table;position: relative;display: table;border-collapse: separate;width: 100%;max-width: 100%;font-family: 'Open sans',sans-serif;opacity: 1;margin-top: 15px;background: #ffff;}

#newsletter-flotante .widget.widget_wysija .wysija-paragraph {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin-top: -3px;
    margin-bottom: 13px;
}

#newsletter-flotante .widget.widget_wysija .wysija-input {
    border: 0px;
    /* text-transform: uppercase; */
    font-size: 80%;
    padding: 10px 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    vertical-align: middle;
    outline: none;
    text-align: left;
    line-height: 1.42857;
    box-shadow: none;
    /* background: #000; */
    /* color: #fff; */
    font-weight: 700;
}

#newsletter-flotante .widget_wysija_cont .wysija-submit {
    display: table-cell;
    vertical-align: middle;
    margin: 0 0 0 -1px;
    font-size: 14px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    color: #fff;
    text-transform: uppercase;
    /* background: crimson; */
    border: 0px;
    font-weight: bold;
    font-size: 80%;
    padding: 10px 15px;
    display: table-cell;
    vertical-align: middle;
    margin: 0 0 0 -1px;
    /* font-size: 14px; */
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#newsletter-flotante .widget.widget_wysija {
    margin-top: 20px;
    border-top: 1px solid #eee;
    padding-top: 10px;
    margin-bottom: 0;
    margin: 0;
    border: 0;
    padding: 0;
}
#newsletter-flotante .widget.widget_wysija {display: none;}
#newsletter-flotante aside.widget-block {margin: 0;
    border: 0;
    padding: 0;}
#newsletter-flotante aside.widget-block h3 { margin-bottom: 10px; font-size: 1em; font-family: 'Open Sans'; font-weight: 700; font-size: 15px; padding: 0; display: block; background-color: #fff; position: relative; margin: 0 0 0 0; z-index: 1; line-height: 1em; color: #000; text-transform: uppercase; border-bottom: 1px solid #eee; font-family: 'Open Sans',sans-serif; padding-bottom: 12px; padding-top: 3px; padding: 0; margin: 0; color: #fff; background: transparent; border: 0; line-height: 1em; font-size: 20px; letter-spacing: 0px; font-family: 'Open Sans'; text-transform: inherit; text-align: center; padding: 0px; line-height: 20px; text-transform: uppercase; font-weight: 500; font-family: 'Open Sans',sans-serif; letter-spacing: -1px; font-size: 20px; letter-spacing: 2px; -webkit-font-smoothing: initial;}

#newsletter-flotante aside.widget-block .block .porto-block .vc_btn3-container .vc_general {
    color: #fff;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    background: #0088cb;
    line-height: 1em;
    display: inline-block;
    margin-top: 8px;
}
.recuadrocentro {padding: 25px;text-align: justify;}
.recuadrocentro .porto-sicon-box {margin-bottom: 0;}
.recuadro-destacado .porto-sicon-box {margin-bottom: 0;}
.recuadro-destacado {padding: 25px;text-align: justify;}


#recuadro-centro {
    
   
 
    float: none;
   width: 100%;
    margin: 0 auto 25px;
    display: inherit;
    position: relative;
    z-index: 9;
}
#recuadro-derecha,#recuadro-izquierda,#recuadro-centro {   background: #ddcca6;}
.sin-categoria-single #recuadro-centro, .sin-categoria-single #recuadro-izquierda, .sin-categoria-single #recuadro-derecha {
    background: #88365b;
    color: #fff;
}
.industria-single #recuadro-centro, .industria-single #recuadro-izquierda, .industria-single #recuadro-derecha {
background: #e39b2f;
    color: #fff;
}

.sin-categoria-single #recuadro-centro h3.porto-sicon-title, .sin-categoria-single #recuadro-izquierda h3.porto-sicon-title, .sin-categoria-single #recuadro-derecha h3.porto-sicon-title {color: #fff;}
.industria-single #recuadro-centro h3.porto-sicon-title, .industria-single #recuadro-izquierda h3.porto-sicon-title, .industria-single #recuadro-derecha h3.porto-sicon-title {color: #fff;}
@media (min-width:1170px) {
	
#recuadro-derecha {
  
   
    
    float: right;
    width: 50%;
    margin-left: 25px;
    margin-right: -125px;
    margin-bottom: 25px;
    display: inherit;
    position: relative;
    z-index: 9;
}

#recuadro-izquierda {
   
   
    
    float: left;
    width: 50%;
    margin-right: 25px;
    margin-left: -125px;
    margin-bottom: 25px;
    display: inherit;
    position: relative;
    z-index: 9;
}



}

@media (max-width:1169px) {
#recuadro-derecha,#recuadro-izquierda {
  
    width: 100%;
    margin: 0 auto 25px;
}
}
@media (max-width:500px) {
.recuadrocentro .porto-sicon-description {
   
    line-height: 1.5em;
    text-align: justify;
    font-size: 0.85em;
}
.recuadro-destacado .porto-sicon-description {
   
    line-height: 1.5em;
    text-align: justify;
    font-size: 0.85em;
}


}


body>.loading-overlay {display: none;}

.buscador-circular {}
.buscador-circular .searchform-popup {}

.search.search-results .event.type-event,.search.search-results .page.type-page {display: none!important;}

.resultados-busqueda {}
.resultados-busqueda .grid {}
.resultados-busqueda .grid article {}
.resultados-busqueda .grid article li {}
.resultados-busqueda .grid article li .fotofull {
    width: 100%;
    padding-top: 50%;
    background-size: cover;
    position: relative;
    background-position: 50% 20%;
    z-index: 3;
}

#buscador-circular {
    margin-top: 10px;
    border: 3px solid #ebebeb;
    padding: 5px;
    background: #fff;
}
div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {display: block;line-height: 1em;font-size: 11px;color: #000;}
div.asl_r .results .item .asl_content h3 a:hover {font-size: 11px;line-height: 1em;color: #000;opacity: 0.8;}

#buscador-circular.buscadormobile {margin: 0px auto 0px;}
#buscador-circular.buscadormobile .container {
    max-width: 90%;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #eee;
}

div.wpb_single_image .vc_figure .vc_figure-caption {
    display: table;
    flex-wrap: wrap;
    width: 100%;
    padding: 25px 35px;
    color: #000;
}


.textofotocredito {
    display: table-cell;
    vertical-align: middle;
    width: auto;
    text-align: left;
    border-right: 1px solid rgba(0,0,0,0.4);
    padding-right: 30px;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
}

.fuentefotocredito {
    display: table-cell;
    min-width: 200px;
    text-align: right;
    width: auto;
    font-style: normal;
    vertical-align: middle;
    font-weight: 600;
    font-size: 14px;
}

div.wpb_single_image .vc_single_image-wrapper {
    display: inline-block;
    max-width: 100%;
    width: 100%;
}

.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    width: 100%;
}

#banner-no-reciclable {margin-bottom: 25px;}


@media (min-width: 700px) {
#banner-no-reciclable .bannermobile {display: none;}
}


@media (max-width:699px) {
	
	div.wpb_single_image .vc_figure .vc_figure-caption {
    padding: 10px;
    display: block;
    padding: 20px;
    margin: 0;
    border: 0;
}
.textofotocredito {
    display: block;
    width: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 12px;
    letter-spacing: 0;
    margin-bottom: 5px;
}

.fuentefotocredito {
    display: block;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    padding: 0;
}

#banner-no-reciclable .bannerdesktop {display: none;}
}


@media (min-width:992px) {

#menu-mobile-chico {display: none;}
.header-left .share-links {display: none!important;}
.header-main-mobile {display: none!important;}
#header .header-main .container .header-left {padding: 15px 0 22px 0;}
#header .header-main .container .header-right {
    padding: 15px 0 22px 0;
}
}